body {
    font-family: arial, helvetica, sans-serif;
    font-size: 15px;
    background-color: #CCCCD9;
}

@media screen and (min-width: 1200px) {
  body {
    width: 1200px;
    margin: auto;
  }
  .contentgrid {
    display: grid;
	  grid-template-columns: 60% 40%;
  }
  div.lang {
    position: absolute;
    top: 10px;
    right: 50%;
    margin-right: -580px;
    font-size: 15px;
    text-decoration: none;
    color: #EEF;   
  }
}

@media screen and (min-width: 2400px) {
    body {
        transform: scale(2.0);
        transform-origin: 50% 0;
    }
}

a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:active {text-decoration:none;}
a:hover {text-decoration:none;}

.headerwrapper {
  background-color: #404088;
  background-image: linear-gradient(4deg, #404088, #5656AA);
}

.header {
  font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
  font-size: 30px;
  font-weight: bold;
  color: white;
  min-height: 70px;
  padding-left: 0px;
  text-align: center;

  background-image: url(../images/aiplogo.png);
  background-repeat: no-repeat;
  background-size: retain;
  background-position: 5px 5px;  
}

div.lang a {
  font-size: 15px;
  text-decoration: none;
  color: #EEF;  
}

.subtitle {
  font-size: 19px;
}

.pageheader {
  background-color: #DDDDFF;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  margin-top: 5px;
  margin-bottom: 5px;
}

.contentgrid {
  padding-top: 12px;
  padding-bottom: 12px;
	background-color: #EEE;
}

.topic {
  margin: 2px;
  border: 1px solid black;
  border-radius: 2px;
  background-color: #EEF;
  background-image: linear-gradient(4deg, #EEF, #FFF);
  padding-left: 10px;
  padding-right: 10px;
}

.mitimg {
  padding-left: 167px;
}

.maintopic {
  grid-column: 1;
  grid-row: 1 / 3;
}

.topic img {
  float: left;
  margin-left: -167px;
}

li {
  list-style-type: circle;
}

.sidetopic {
  grid-column: 2;
}


.bottomtopic {
  grid-column: 1;
}

.longbottomtopic {
  grid-column: 1;
  grid-row: 3 / 6;
}

.topictitle {
  font-size: 30px;
  font-weight: bold;
  font-style: italic;
  color: #226;
  margin-top: 10px;
  margin-bottom: 10px;
}

.topicsubtitle {
  font-size: 15px;
  font-weight: bold;
}
.footer {
  background-color: #202066;
  font-size: 12px;
  color: white;
  text-align: center;
  min-height: 20px;
  padding-top: 4px;
}

div.footer span {
  white-space: nowrap;
  margin-right: 20px;
}

table.referenzen {
  width: 100%;
  border-collapse: collapse;
  background-color: white;
  margin:auto;
  margin-bottom: 5px;
}

table.referenzen tr td {
  text-align: center;
}

div#indexubis4 {
  min-height: 366px;
}

div#indexiox {
  min-height: 100px;
}

div#indexudap {
  min-height: 131px;
}

div#indexueber {
  min-height: 258px;
}

div#ubis4screenshots {
  min-height: 478px; 
}

div#iox19zoll {
  min-height: 100px; 
}

div#ioxmicro {
  min-height: 117px; 
}

div#udapls {
  min-height: 124px;
}

div#udapeinbau {
  min-height: 221px;
}

div#udapstandalone {
  min-height: 131px;
}

div#udapdisplay {
  min-height: 91px;
}


div#udapprotkonv {
  min-height: 202px;
}




@media screen and (max-width: 1199px) {
  div.lang {
    font-size: 15px;
    text-decoration: none;
    color: #EEF;
    position: absolute;
    left: 10px;
    top: 80px;
  }
  .header {
    padding-left: 120px;
    min-height: 110px;
  }
}
